ChartDirector Ver 5.0 (PHP Edition)

WebChartViewer.setZoomInRatio

Usage

setZoomInRatio(ratio)

Description

Sets the magnification ratio for each zoom in click of the mouse.
For zoom in, the ratio should be greater than 1. The default is 2.

Arguments

Argument | Default | Description
--- | --- | ---
ratio | (Mandatory) | The zoom in ratio.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.